## user_sysdba

### Use

You make the database system administrator known to the Database Manager. It is only necessary to use this DBM command if the database administrator is not known or is incorrectly known to the Database Manager.

### Prerequisites

You have the server authorization UserMgm.

### Syntax

user_sysdba <sysdba_user>,<sysdba_user_password>

Options

Option | Description
<sysdba_user> | Name of the database system administrator
<sysdba_user_password> | Password of the database system administrator

### Reply

OK

In the event of errors, see Reply Format.